PHP 手冊
前一頁 |  | 下一頁

# SoapClient->__getTypes()

SoapClient->__getTypes() -- Returns list of SOAP types

## Description

class SoapClient {
array __getTypes ( void )
}

This function works only in WSDL mode.

## Return Values

The list of SOAP types.

## 範例

範例 1. SoapClient->__getTypes() example

`<?php $client = new SoapClient("some.wsdl"); var_dump($client->__getTypes()); ?>`

## 參考

SoapClient->__construct()

前一頁 | 內容 | 下一頁
SoapClient->__getLastResponseHeaders() | 上一層 | SoapClient->__setCookie()